.*
*.o
*.log
*.a
*.bak
*.sh
*.out
*.raw
*.scan
*.in
*.m4
*.status
autom4te.cache/
autom4te.cache/*
/.deps/
/bak/
test
yals
async
client
cmake-build-debug/
CMakeFiles/
.idea/
.git/
.vscode/
Makefile


